Table of Contents

Class: IRCAccount | Twisted-0.19.0/twisted/im/ircsupport.py
--- | ---
Methods |
--- | ---
__getstate__ __init__ __setstate__ isOnline logOn
| __getstate__
    __getstate__ ( self )
| __init__
    __init__ (
            self,
            accountName,
            autoLogin,
            nickname,
            password,
            channels,
            host,
            port,
            )
| __setstate__
    __setstate__ ( self,  d )
| isOnline
    isOnline ( self )
| logOn
    logOn ( self,  chatui )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:38 2002 by HappyDoc version 2.0